.FullCover {
  width:100%;
  height:100%;
  left:0;
  top:0;
  position:absolute;
}
.Body .HeroImage { padding:21px 0 2px 0; }
.Body .HeroImage img { display:block; }
.Body .HeaderDetails { position:relative; }
.Body .HeaderDetails .DownloadLink {
  position:absolute;
  right:0;
  top:5px;
  display:block;
  width:142px;
  height:30px;
  padding:2px 0 0 0;
  background-color:rgba(255,255,255,0.15);
  -webkit-transition:background-color 0.1s ease-in-out;
  -moz-transition:background-color 0.1s ease-in-out;
  -o-transition:background-color 0.1s ease-in-out;
  -ms-transition:background-color 0.1s ease-in-out;
  transition:background-color 0.1s ease-in-out;
  color:white;
  text-decoration:none;
  text-align:center;
  line-height:30px;
  font-family:AvenirBlack, Arial, sans-serif;
  font-size:1.15em;
  text-transform:uppercase;
}
.Body .HeaderDetails .DownloadLink:hover {
  background-color:rgba(169,202,223,0.75);
  color:white;
  text-decoration:none;
}
.Body .ArticleDetails {
  text-transform:uppercase;
  border-bottom:1px solid #6e6e6e;
  font-size:0.9em;
  margin:0 0 8px;
  padding:0 0 4px 0;
  text-transform:uppercase;
  position:relative;
}
.Body .ArticleDetails .Author {
  color:#a9cadf;
  font-family:AvenirBlack, Arial, sans-serif;
}
.Body .ArticleDetails .DownloadSize {
  position:absolute;
  right:56px;
  top:0px;
}
.Body .ArticleDetails .DownloadSize label {
  font-family:AvenirBlack, Arial, sans-serif;
  color:#b1b1b1;
}
.Body .MainColumn {
  width:530px;
  margin:0 230px 0 0;
}
.Body .CategoryLink {
  float:right;
  width:200px;
}
.Body .CategoryLink h3 { color:#b1b1b1; }
.Body .PullQuote {
  width:205px;
  float:right;
  font-family:AvenirHeavy, Arial, sans-serif;
  color:#b1b1b1;
  font-size:1.3em;
  letter-spacing:0.3px;
  line-height:1.1em;
}
.Body .TopLink {
  clear:both;
  border-top:1px solid #6e6e6e;
  padding:8px 0 4px 0;
  margin:60px 0;
}
.Body .TopLink a {
  font-family:AvenirBlack, Arial, sans-serif;
  text-transform:uppercase;
  color:#b1b1b1;
}
.Body .TopLink a:hover { color:white; }
.Body .Paging {
  border-top:1px solid #6e6e6e;
  border-bottom:1px solid #6e6e6e;
  padding:8px 0 4px 0;
  margin:30px 0 0 0;
  color:#b1b1b1;
}
.Body .Paging .ItemList {
  display:block;
  overflow:hidden;
  text-transform:uppercase;
}
.Body .Paging .ItemList.Pages .Inactive { font-family:AvenirBlack, Arial, sans-serif; }
.Body .Paging .ItemList .ItemContainer { display:inline; }
.Body .Paging .ItemList .ItemContainer .Item { color:#b1b1b1; }
.Body .Paging .ItemList .ItemContainer:after {
  display:inline;
  content:" | ";
}
.Body .Paging .ItemList .ItemContainer.Last:after { display:none; }
.no-rgba .Body .HeaderDetails .DownloadLink {
  top:0;
  padding:0;
  margin:0;
  background:transparent url('../images/Shade-255-255-255-15.png');
}
.no-rgba .Body .HeaderDetails .DownloadLink:hover { background:transparent url('../images/Shade-169-202-223-75.png'); }
